Plugin Problem After upgrading to WordPress 3.6

56 views
asked Aug 4, 2013 in Website Builder by DinoGuy (2,130 points)
Hi all
Before I upgraded to WordPress 3.6 I used the Jetpack plugin. After the upgrade the plugin is not working. I tried deactivating it and deleting it and the reinstalling it and reactivating it but that didn’t work
Please advice
Thanks

1 Answer

0 like 0 dislike
answered Aug 4, 2013 by SmartHost (9,060 points)
Jetpack plugin isn’t compatible with WordPress 3.6. Just wait for sometime as there must be an update coming soon for this plugin that will make it compatible with WordPress 3.6
...